$packageName = 'mediainfo-cli'
$url = 'http://mediaarea.net/download/binary/mediainfo/19.04/MediaInfo_CLI_19.04_Windows_i386.zip'
$checksum = 'ecf821d1fd931a4e5e28a5e71e3afb1720ba7db80db594aaf5efab5ace8a8326'
$checksumType = 'sha256'
$url64 = 'http://mediaarea.net/download/binary/mediainfo/19.04/MediaInfo_CLI_19.04_Windows_x64.zip'
$checksum64 = 'fb90fbf747d0f46034064b8dbf2ff99788cabf7af71fc45eab2bd7d690f5aec2'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"